For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
CommunitySign Up
HomeGuidesVerbsAPI ReferenceSelf-HostingClient SDKsTutorialsChangelog
HomeGuidesVerbsAPI ReferenceSelf-HostingClient SDKsTutorialsChangelog
    • Introduction
  • REST Call Control
  • REST Platform Management
      • GETcheck if a limited-availability entity such as a subdomain, email or phone number is already in use
      • GETlist accounts
      • POSTcreate an account
      • GETretrieve account
      • PUTupdate account
      • DELdelete an account
      • GETget webhook signing secret, regenerating if requested
      • POSTadd or change the sip realm
      • GETretrieve call capacity and other limits from the account
      • POSTcreate a limit for an account
      • GETget all api keys for an account
      • POSTcreate an API key for an account
  • Webhooks
    • GETNew Call
    • POSTNew Call
    • POSTClient Authentication
    • POSTNew Client Tool Request
  • Websocket API
LogoLogo
CommunitySign Up
REST Platform ManagementAccounts

create a limit for an account

POST
https://api.jambonz.cloud/v1/Accounts/:AccountSid/Limits
POST
/v1/Accounts/:AccountSid/Limits
$curl -X POST https://api.jambonz.cloud/v1/Accounts/AccountSid/Limits \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{}'
1{
2 "sid": "9d26a637-1679-471f-8da8-7150266e1254"
3}
<Error>This endpoint is only availble with an Admin or Service Provider API key</Error>
Was this page helpful?
Previous

get all api keys for an account

Next
Built with
This endpoint is only availble with an Admin or Service Provider API key

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

AccountSidstringRequiredformat: "uuid"

Request

This endpoint expects an object.
categoryenumOptional
Allowed values:

Response

limit successfully created or updated
sidstring

Errors

404
Not Found Error
500
Internal Server Error